import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for DeliveryResponse
void main() {
  final instance = DeliveryResponseBuilder();
  // TODO add properties to the builder and call build()

  group(DeliveryResponse, () {
    // Delivery delivery
    test('to test the property `delivery`', () async {
      // TODO
    });

  });
}
